.m-t-0{
    margin-top: 0 !important;
}

.m-t-10{
    margin-top: 10px !important;
}

.m-t-20{
    margin-top: 20px !important;
}

.m-t-40{
    margin-top: 40px !important;
}

.m-t-50{
    margin-top: 50px !important;
}

.m-b-0{
    margin-bottom: 0;
}

.m-b-10{
    margin-bottom: 10px;
}

.m-b-20{
    margin-bottom: 20px;
}

.m-b-30{
    margin-bottom: 30px;
}

.m-b-40{
    margin-bottom: 40px;
}

.m-b-60{
    margin-bottom: 60px;
}

.m-b-80{
    margin-bottom: 80px;
}

.m-b-100{
    margin-bottom: 100px;
}

.m-r-0{
    margin-right: 0;
}

.m-r-10{
    margin-right: 10px;
}

.m-r-20{
    margin-right: 20px;
}

.m-l-0{
    margin-left: 0;
}

.m-l-10{
    margin-left: 10px;
}

.p-r-0{
    padding-right: 0;
}

.p-r-100{
    padding-right: 100px;
}

.p-l-0{
    padding-left: 0;
}

.p-l-100{
    padding-left: 100px;
}

.btn-section-one a{
    width: 312px;
}

.btn-section-four a{
    width: 312px;
}

.section-one-bc, .section-three-bc, .section-five-bc, .section-seven-bc{
    background-color: #F5F5F5;
}

.color-green {
    color: #00E76E;
  }

.color-red{
    color: #F93939;
}

.custom-title{
    font-size: 45px;
    color: #00E76E;
    font-weight: 600;
    line-height: 50px;
    letter-spacing: -1px;
}

.custom-subtitle{
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: -1px;
    color: #002C33;
    margin-top: 50px;
}

.custom-icon-text {
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: -1px;
    color: #002C33;
    align-self: center;
}

.section-one{
    padding-left: 100px;
    padding-right: 100px;
}

.section-one h1{
    margin-top: 120px;
}

.section-two li p{
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: -1px;
    color: #002C33;
    list-style-type: none;
    margin-bottom: 0;
}

.section-two .use-check{
    margin-top: 70px;
    margin-bottom: 60px;
}

.section-two .check-card{
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-two .check-card img{
    width: 350px;
    height: 350px;
}

.section-three{
    padding-left: 100px;
    padding-right: 100px;
}

.section-three .group-restrictions {
    flex-flow: wrap;
}

.section-three .box-restrictions {
    width: 48%;
    margin: 0 1% 30px;
}

.section-three li p{
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: -1px;
    color: #002C33;
    list-style-type: none;
    margin-bottom: 0;
}

.section-three h3{
    font-weight: 600;
    font-size: 45px;
    line-height: 45px; 
    letter-spacing: -1px;
    color: #F93939;
}

.section-four{
    padding-left: 100px;
    padding-right: 100px;
}

.section-seven{
    padding-left: 100px;
    padding-right: 100px;
}

.section-four li p{
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: -1px;
    color: #002C33;
    list-style-type: none;
    margin-bottom: 0;
}

.section-four .item{
    display: flex;
    justify-content: center;
}

.section-four .img-application-ok{
    width: 400px;
}

.section-four .img-application-not-ok{
    width: 400px;
}

.section-five h2{
    font-weight: 700;
    font-size: 30px;
    line-height: 37px;
    text-align: center;
    letter-spacing: -0.06px;
    color: #002C33;
}

.section-five p{
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    letter-spacing: -0.06px;
    color: #002C33;
}

.section-five .item{
    display: flex;
    justify-content: center;
}

.section-six .title-item{
    display: flex;
    align-items: center;
    flex-direction: column;
}

.btn-model{
    border: 2px solid #00E76E;
    border-radius: 100px;
    padding: 12px 28px;
    padding-right: 28px;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    color: #00E76E;
    width: 312px;
}

.btn-model:hover, .btn-model:active, .btn-model:visited, .btn-model:focus{
    text-decoration: none;
    color: #00E76E;
}

.section-six .card p{
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    letter-spacing: -1px;
    color: #002C33;
}

.custom-terms {
    padding-bottom: 60px !important;
}


.card-model {
    background: #ffffff !important;
    margin-top: 0 !important;
}

.card-model .chip-custom {
    background-image: url(../img/personalizacao-estampa/card-chip-gray.svg) !important;
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 42px;
    position: absolute;
    top: 84px;
    left: 43px;
}

.card-model .logo-mc-custom {
    background-image: url(../img/personalizacao-estampa/mastercard_with_bg.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 94px;
    height: 70px;
    position: absolute;
    top: 155px;
    left: 0;
    transform: rotate(270deg);
}

.card-model .logo-vp-custom {
    background-image: url(../img/personalizacao-estampa/gift.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 134px;
    height: 34px;
    position: absolute;
    right: -30px;
    top: 96px;
    background-size: contain;
    transform: rotate(270deg);
  }

  .card-model .card-number-custom {
    position: absolute;
    top: 182px;
    left: 20px;
    font-family: 'Arial';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.5px;
    color: #4F4E4F;
  }

  .card-model .card-name {
    position: absolute;
    top: 169px;
    left: 20px;
    font-family: 'Arial';
    font-weight: 700;
    font-size: 12px;
    line-height: 11px;
    color: #4F4E4F;
    letter-spacing: normal;
  }

  .card-model .card-message {
    position: absolute;
    top: 155px;
    left: 20px;
    letter-spacing: normal;
    font-family: 'Arial';
    font-weight: 400;
    font-size: 10px;
    line-height: 8px;
    color: #4F4E4F;
  }

  .card-model .valid-date {
    position: absolute;
    top: 200px;
    left: 45px;
    font-family: 'Arial';
    font-weight: 700;
    font-size: 10px;
    line-height: 11px;
    text-align: center;
    letter-spacing: 0.5px;
    color: #4F4E4F;
  }

  .card-model .ccv {
    position: absolute;
    top: 200px;
    left: 120px;
    font-family: 'Arial';
    font-weight: 700;
    font-size: 10px;
    line-height: 11px;
    letter-spacing: 0.5px;
    color: #4F4E4F;
  }

  .msg-alert{
    background: #80FFC1;
    border: 1px solid #00E76E;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    padding: 12px 0 12px;
  }

  .slider{
    margin-top: 5px !important;
  }

  .slider-track {
    margin-top: 0 !important;
    height: 1px !important;
    border: 1px solid #CAD1D3;
  }

  .slider-handle {
    background-image: linear-gradient(to bottom,#00E76E 0,#00E76E 100%);
  }

  .direction {
    display: flex;
    flex-direction: row;
  }

  .btn-custom-card{
    margin-top: 10px !important;
  }

  .btn-zoom{
    margin-left: 15px;
  }

  .section-seven .form-custom{
    margin-top: 40px;
    margin-bottom: 40px;
  }


  .section-seven .form-custom .form-control-custom{
    width: 100%;
    border: none;
    border-bottom: 1px solid #999;
    border-radius: 0;
    background: none;
    padding: 10px 5px 5px;
    box-shadow: none;
    color: #4f4e50;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
  }

  .section-seven .form-custom .form-control-custom:focus-visible{
    outline: none;
  }

  .section-seven .form-custom .form-control-custom::placeholder {
    color: #CCCCCC;
  }

  .section-seven .input-title {
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: -1px; 
    color: #002C33;
  }

  .section-seven .checkbox-items {
    display: flex;
    flex-direction: column;
  }

  .section-seven .holder-message {
    font-weight: 500;
    font-size: 13px;
    line-height: 15px;
    color: #4F4E50;
  }

    .section-seven .size-text{
        text-align: left;
    }

    section.banner {
        margin-top: 2px;
    }


/* @media (min-width: 1200px){
    .container {
        max-width: 1400px !important;
    }
} */

@media (max-width: 992px){

    .banner{
        display: none;
    }

    .section-one{
        padding-left: 0;
        padding-right: 0;
    }

    .section-one .image{
        display: none;
    }

    .section-one h1{
        margin-top: 60px;
    }

    .icons-group-one{
        justify-content: center;
    }

    .icons-group-one div{
        flex-direction: column;
    }

    .icons-group-one div p{
        margin-top: 5px;
        text-align: center;
    }

    .icons-group-two{
        justify-content: center;
    }
    
    .icons-group-two div{
        flex-direction: column;
    }

    .icons-group-two div p{
        margin-top: 5px;
        text-align: center;
    }

    .custom-title{
        text-align: center !important;
    }

    .custom-subtitle{
        text-align: center !important;
    }

    .btn-section-one {
        display: flex;
        justify-content: center;
    }

    .btn-section-one a{
        width: 200px;
    }

    
    .btn-section-four {
        display: flex;
        justify-content: center;
    }

    .btn-section-four a{
        width: 200px;
    }

    .section-three{
        padding-left: 15px;
        padding-right: 15px;
    }

    .section-four{
        padding-left: 15px;
        padding-right: 15px;
    }

    .section-seven{
        padding-left: 15px;
        padding-right: 15px;
    }

    .section-four .img-application-ok{
        display: none;
    }
    
    .section-four .img-application-not-ok{
        display: none;
    }

    .btn-zoom{
        margin-left: 0;
      }
    
    .direction{
        justify-content: center;
    }

    .load-image{
        display: flex;
        justify-content: center;
    }

    .section-seven .size-text{
        text-align: center;
    }

    .section-seven .form-cd{
        margin-top: 0;
    }

    .section-seven .cards-responsive{
        margin-bottom: 10px;
    }

    .section-seven .radio-items {
        padding-left: 15px;
        display: flex;
        flex-direction: column;
    }

    .section-seven .radio-items p {
        align-self: center;
    }

    .section-seven .checkbox-items {
        justify-content: center;
        align-self: center;
        margin-bottom: 15px;
    }

    .holder-repsonsive{
        margin-bottom: 10px;
    }

}